<%-- 
    Document   : login
    Created on : 30-sep-2018, 10:25:19
    Author     : pecaa
--%>

<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    <head>
        <!-- Metadatos --> 
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Culturarte</title>

        <!-- Fuentes --> 
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

        <!-- Bootstrap --> 
        <link rel="stylesheet" href="${pageContext.request.contextPath}/css/lib/bootstrap.min.css">

        <!-- Estilos -->
        <link rel="stylesheet" href="${pageContext.request.contextPath}/css/formulario-Usuario.css">
        <link rel="stylesheet" href="${pageContext.request.contextPath}/css/style.css">
        <link rel="stylesheet" href="${pageContext.request.contextPath}/css/nav.css">
        <link rel="stylesheet" href="${pageContext.request.contextPath}/css/nav-mobile.css" media="screen and (max-width: 600px)" >
        <link rel="stylesheet" href="${pageContext.request.contextPath}/css/main.css">
    </head>
    <body>
        <%@include file="../nav.jspf" %>        <main>
            <section class="container">
                <h1 class="title text-center">Inicio de Sesión</h1>
                <div class="row">
                    <p class="text-center" id="msj"></p>
                </div>
                <form class="row justify-content-center">
                    <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12">
                        <div class="row">
                            <div class="col-12 input-group mb-3">
                                <input id="loginNick" placeholder="Nick" type="text" class="form-control" required>
                            </div>
                            <div class="col-12 input-group mb-3">
                                <input id="loginPass" placeholder="Contraseña" type="password" class="form-control" required>
                            </div>
                        </div>
                    </div>
                    <!-- Submit -->
                    <div class="btn-send">
                        <input class="btn btn-info" id="btn-login" type="button" value="Send">
                        <input class="btn" type="reset" value="Limpiar">
                    </div>
                </form>
            </section>
            <!--<img src="https://wallpaper.wiki/wp-content/uploads/2017/04/wallpaper.wiki-Colorful-Arte-HD-Wallpaper-PIC-WPC005552.jpg">-->
    </body>

    <!-- Bootstrap -->
    <script src="${pageContext.request.contextPath}/js/lib/jquery-3.3.1.min.js" type="text/javascript"></script>
    <script src="${pageContext.request.contextPath}/js/lib/bootstrap.min.js" type="text/javascript"></script>

    <script src="${pageContext.request.contextPath}/js/app-ajax.js" type="text/javascript"></script>

</html>
