/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package datatype;

import java.util.Date;

/**
 *
 * @author mauro
 */
public class DtUsuario {

    private String nick;
    private String nombre;
    private String apellido;
    private String email;
    private String url;
    private byte[] img;
    private String fecha;
    private Date fnac;

    private String type = "Usuario";

    public String getType() {
        return type;
    }

    public Date getFnac() {
        return fnac;
    }

    public void setFnac(Date fnac) {
        this.fnac = fnac;
    }
    public void setFnac(int d,int m,int a) {
        this.fnac = new Date(d, m, a);
    }
    public void setFnac(String d,String m,String a) {
        this.fnac = new Date(Integer.parseInt(a), Integer.parseInt(m),Integer.parseInt(d)-1900);
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
    public DtUsuario(String nick, String nombre, String apellido, String email, byte[] img, String d,String m,String a) {
        this.nick = nick;
        this.nombre = nombre;
        this.apellido = apellido;
        this.email = email;
        this.img = img;
        setFnac(d,m,a);
    }
    public DtUsuario(String nick, String nombre, String apellido, String email, byte[] img, String d,String m,String a,String url) {
        this.nick = nick;
        this.nombre = nombre;
        this.apellido = apellido;
        this.email = email;
        this.img = img;
        this.url = url;
        setFnac(d,m,a);
    }
    public DtUsuario(String nick, String nombre, String apellido, String email, byte[] img, Date fnac) {
        this.nick = nick;
        this.nombre = nombre;
        this.apellido = apellido;
        this.email = email;
        this.img = img;
        setFnac(fnac);
    }

    public DtUsuario() {
        this.nick = "";
        this.nombre = "";
        this.apellido = "";
        this.email = "";
        this.img = null;
        this.fnac = new Date();
    }

    public String getNick() {
        return nick;
    }

    public void setNick(String nick) {
        this.nick = nick;
    }

    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    public String getApellido() {
        return apellido;
    }

    public void setApellido(String apellido) {
        this.apellido = apellido;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public byte[] getImg() {
        return img;
    }

    public void setImg(byte[] img) {
        this.img = img;
    }

    public String getFecha() {
        return fecha;
    }

    public void setFecha(String fecha) {
        this.fecha = fecha;
    }
    public DtUsuario getUser() {
         return this;
    }
}
