/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package datatype;

import java.io.Serializable;
import java.text.SimpleDateFormat;
import java.util.Date;


public final class Fecha implements Serializable {
    
    private String dia;
    private String mes;
    private String anio;

    public Fecha() {
        this.actualizarFecha();
    }

    public String getDia() {
        return dia;
    }


    public String getMes() {
        return mes;
    }


    public String getAnio() {
        return anio;
    }

    public void setDia(String dia) {
        this.dia = dia;
    }

    public void setMes(String mes) {
        this.mes = mes;
    }

    public void setAnio(String anio) {
        this.anio = anio;
    }
    
    
    
    public void actualizarFecha(){
        // SimpleDateFormat sdfDate = new SimpleDateFormat("yyyy-MM-dd HH:mm:ss");//dd/MM/yyyy
        SimpleDateFormat sdfDia = new SimpleDateFormat("dd");
        SimpleDateFormat sdfMes = new SimpleDateFormat("MM");
        SimpleDateFormat sdfAnio = new SimpleDateFormat("yyyy");
        Date now = new Date();
        this.dia = sdfDia.format(now);
        this.mes = sdfMes.format(now);
        this.anio = sdfAnio.format(now);
    }

    @Override
    public String toString() {
        return dia + "/" + mes + "/" + anio;
    }
}
